<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tc-98">Tc-98</h1>
<p>Element: Technetium (Z = 43); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘j4t2’, ‘jnd50’, ‘b80’, ‘j32’, ‘j4t1’, ‘j33’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.37302e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.36470e+01 +/- 0.0 %</p>
<p>j33 time: 8.7; Collisions: 1.36561e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.8; Collisions: 1.39768e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.37359e+01 +/- 0.0 %</p>
<p>j32 time: 8.7; Collisions: 1.36742e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 125.7 % (refs), 128.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 53.2 %</p>
<p>j33: rms = 35.7 %</p>
<p>b80: rms = 36.0 %</p>
<p>j32: rms = 34.9 %</p>
</body>
</html>
